.kousin {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
}
.top {
	padding-top: 10px;
	padding-bottom: 10px;
}
.menuposition {
	padding-top: 4px;
	padding-left: 4px;
}

h1 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	margin: 0px;
	white-space: nowrap;
	height: 14px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	background-color: #CCCCFF;
}
.honbun {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	padding-right: 4px;
	padding-left: 2px;
	padding-bottom: 2px;
}
hr {
	width: 98%;
	background-color: #FF0000;
	color: #FF9900;
}
.midashis {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	padding-right: 4px;
	padding-left: 2px;
	padding-bottom: 2px;
	color: #006600;
}
.honbun2 {

	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	padding-right: 4px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.syohyou1 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
	padding: 2px;
	text-align: left;
	margin: 0px;
	background-color: #CCCCFF;
}

.underline {
	padding-bottom: 1px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
}
.syohyou2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
	padding: 2px;
	text-align: left;
	margin: 0px;
}
.pekinhonbun {

	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	line-height: 22px;
	text-align: left;
	padding-right: 4px;
	padding-left: 2px;
	padding-bottom: 2px;
}
.pekinmidashi {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	line-height: 24px;
	text-align: left;
	color: #006600;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.presentposition {
	font: normal 10px "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	margin: 0px;
	padding: 6px 0px 0px;
	width: 650px;
h3 {
	padding-top: 2px;
	padding-bottom: 2px;
}
a:hover {
	color: #FF3399;
}
#indexheader {
	background-image: url(../discoverchinalogonew.gif);
	background-repeat: no-repeat;
	height: 50px;
	width: 700px;
	margin: 0px;
	padding: 0px;
}
.headertext {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}h2.h2top {
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}
h4 {
	font-size: 12px;
	font-weight: bold;
	color: #009900;
	margin: 0px;
	padding: 0px;
	text-align: left;
}













a:visited {
	color: #0000FF;
}
h3.h3top {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #FF9900;
	height: 20px;
	width: 300px;
}


body {
	background-color: #CCCCFF;
	margin-top: 0px;
	margin-bottom: 4px;
}

.linksetumei {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	margin: 0px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	text-align: center;
}

.zerokara {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	font-weight: bold;
}




h2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	font-weight: normal;
	padding-left: 6px;
	padding-right: 6px;
	margin: 0px;
	width: 750px;
	padding-top: 4px;
	padding-bottom: 4px;
	height: 50px;
}
h3 {
	font-size: 14px;
	color: #FF0000;
	background-color: #FF9900;
	text-align: center;
	height: 20px;
	width: 300px;
}
